Subject: Re: Git is on TWITTER !!!!!!!!!!!!

From: Mihamina Rakotomandimby <[email-masked]>
Date: Tue, 22 May 2012 12:15:20 +0300

On 05/22/2012 12:09 PM, Elia Pinto wrote:
> Hello everyone
>
> I thought about doing something pleasant for git so I have  put in place an
> automatic trasform git mail ->  tweet from the rss of the git mailing list to
> twitter
> https://twitter.com/#!/gitproject
 > [...]
> The integration in a social network i think enhances the visibility of the
> project, and perhaps  it is easier for someone to follow the git mailing
> list on twitter.

Honestly, I see only drawbacks to that practice:
- information duplication
- too much information kills the information
- the try to transpose a non announce mailing list to a timeline
- ...

Would more agree with an agregation of tutorial, annouce, tip&trick,... 
but timelining discussions looks messy to me.

But, it's just my opinion.

-- 
RMA.